<?php 

$dbhost = "localhost";
$dbuser = "onnobaza_ecomapp";
$dbpassword = "*#AHKer@24537#*";
$dbname = "onnobaza_ecomapp";

$con = mysqli_connect($dbhost, $dbuser, $dbpassword, $dbname);
	
	$user_phone = $_POST["userPhone"];
	$user_password =$_POST["userPassword"];

		$sql = "SELECT * FROM app_user WHERE  user_phone = '$user_phone' AND user_password = '$user_password'";
		$result = mysqli_query($con,$sql);
		
		if($result->num_rows > 0){
			echo "Login Success" ;
		}else{
  			 echo "Invalid login information!";
}
?>